/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
/* DESIGN VISUAL CUES

SECTIONS
#section-header WHITE FFF
#section-content GREY CCC
#section-footer BLACK 000

Blocks & Views = light grey EEE
Carousels & Flexsliders = white FFF
*/

.not-front #zone-content, #zone-content, #zone-postscript {
    background: transparent url(../images/background-960-f5f5f5.png) repeat-y;
}

#zone-prefooter {
    background: transparent url(../images/background-960-0d274a.png) repeat-y;
}

/************************************************************
 SUPERFISH MAIN MENU
************************************************************/

.sf-menu a /*.sf-menu li*/ {
	padding: 1.4em 1.1em;
}

.menu-block-congress_site_map > ul > li  {
	float:left; 
	padding-left: 1%;
	width: 14% !important; 
}


/************************************************************
HOMEPAGE ROTATOR
************************************************************/
.view-congress-hprotator.flexslider {
    height: auto; /* RESET HEIGHT FIX FROM NORMAL.CSS FOR IE BROWSERS */
}

#block-views-congress-hprotator-rotator {   
	height: 420px;
}

.view-congress-hprotator.flexslider .view-content{
}

.view-congress-hprotator .views-field-field-congress-featured-media {
	width: 100%;
}

/*.hprotator-text-block {
	background: none repeat scroll 0 0 #000;
	padding: 2%;
	text-align: left;
    width: 96%;
}*/

.hprotator-text-block {
	background: transparent url(../images/background_textblock.png) repeat scroll 0 0;
	height: 110px;
    width:98%;
	float: none;
	display: block;
	color: #fff;
	padding: 1%;
	position: absolute;
	text-align: left;
	top: 300px;
}

#block-views-congress-hprotator-rotator .flex-control-nav {
    top: 380px;
	display: block;
}

/**************
 NEWSLETTER SIGNUP HEADER
**************/

#block-boxes-newsletter-signup-extended-2 { 
	width: 280px; }

/************************************************************
 QUICKTABS
************************************************************/

ul.quicktabs-tabs li a {
    color: #ffffff;
	font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
}

#zone-user-wrapper {
    position: absolute;
	z-index: 10;
	margin-top: 0 !important;
}
